<?xml version="1.0" encoding="UTF-8"?>
<CompactLayout xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Component_Change_Compact_Layout</fullName>
    <fields>Name</fields>
    <fields>Component_Label__c</fields>
    <fields>Action__c</fields>
    <fields>Case__c</fields>
    <fields>Development_Status__c</fields>
    <fields>Deployment_Status__c</fields>
    <label>Component Change - Compact Layout</label>
</CompactLayout>
